.cb {clear:both;}

#secondary {
	float:left;
}

#main {
    background: #F5F5F5 !important;
}
 
div#theme-attribution {
    display: none;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary, .page-template-template-full_checkstock div#primary, .page-template-templatestemplate-full-full-feature-php div#main div#container {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
    padding: 30px 0;
}

.page-template-templatestemplate-full-full-feature-php div#main div#secondary {
	display: none;
}

div#fullwidth_featured_img {
    max-height: 550px;
    overflow: hidden;
    min-height: 550px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}

.main-navigation {
    background: white;
    z-index: 10;
}

.main-navigation ul {
    float: right;
}
.main-navigation ul li a {
    padding: 48px 16px;
    color: black;
    font-weight: 500;
}

.main-navigation ul ul li a {
    padding: 10px 15px;
}

.main-navigation ul ul li a:hover {
    background: #6F9CCA !important;
}

#masthead.masthead-logo-in-menu .logo > img {
    max-height: 100%;
}

.menu-menu-1-container {
    position: relative;
    height: 109px;
    float: right;
    display: table;
}
.main-navigation > ul {
    position: absolute;
    right: 0;
    top: 50%;
    transform: TranslateY(-50%);
}

.metaslider .caption-wrap h1 {
    font-weight: 100 !important;
}
.metaslider .caption-wrap {
    background: none !important;
    text-align: center;
    font-size: 3em;
    top: 55%;
    transform: translateY(-50%);
    display: table !important;
    opacity: 1 !important;
}
div#pg-6-0 h3.widget-title {
    color: #226cb6;
    font-size: 1.7em !important;
}

#pg-6-0 .panel-grid-cell, #pg-6-1 .panel-grid-cell, #pg-6-2 .panel-grid-cell {
    padding: 10px;
}

div#pgc-6-2-0 .panel-grid {
    margin: 0 !important;
}
div#pgc-6-2-0 {
    padding: 0 !important;
}
div#pgc-6-2-0 .panel-grid-cell {
    padding: 10px;
}

#pg-6-0, #pg-6-1, #pg-6-2 {
    margin: 0;
}

div#pg-6-1 .so-panel, div#pg-6-2 .so-panel {
    margin: 0 !important;
}
div#pg-6-1 .panel-grid-cell, div#pg-6-2 .panel-grid-cell {
    position: relative;
}

div#pg-6-1 h3.widget-title a, div#pg-6-2 h3.widget-title a {
    color: white;
    text-decoration: none;
}

div#pg-6-1 h3.widget-title, div#pg-6-2 h3.widget-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: table;
}
div#panel-6-2-1-0 .sow-image-container img {
    object-fit: cover;
}
div#panel-6-2-1-0 .sow-image-container {
    height: 578px;
    display: flex;
}
div#main {
    padding: 0;
}
div#pg-6-2 {
    margin-bottom: 30px;
}
div#pg-6-1 {
    margin-top: 30px;
}

div#panel-6-0-0-0 .textwidget a {
    background: #4e4e4e;
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    margin-top: 20px !important;
    display: table;
}

div#panel-6-0-1-0 ul {
    margin: 0;
}
aside#text-6 {
    width: 15% !important;
}
aside#text-5 {
    width: 25% !important;
}

footer#colophon {
    background: #4e4e4e;
    z-index: 1000;
    position: relative;
}
div#site-info {
    text-align: left !important;
    border-top: 1px solid;
    width: 50%;
    margin: 0;
    padding-top: 20px;
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
}

div#pg-6-1 h3.widget-title a:hover, div#pg-6-2 h3.widget-title a:hover {
    background: #226cb6;
    padding: 10px 20px;
}

.main-navigation ul li:hover a, .main-navigation ul li.current-menu-item a {
    background: white;
    color: #308BD9;
}

.main-navigation ul li ul li a {
	color: #666 !important;
}

.main-navigation ul li ul li:hover a {
	color: white !important;
}

ul.sub-menu {
    background: rgba(255,255,255,0.8) !important;
}

div#panel-6-0-0-0 .textwidget a:hover {
    background: #226CB6;
}

.page-id-8 div#fullwidth_featured_img img {
    transform: translate(-50%,-30%);
}


.page-template-templatestemplate-full-full-feature-php .entry-main .entry-content {
    width: 80%;
    display: table;
    float: right;
}
.page-template-templatestemplate-full-full-feature-php .entry-main header.entry-header {
    width: 17%;
    float: left;
    display: table;
}

.single #container {
    width: 100%;
}
.single div#secondary {
    display: none;
}

.page-template-templatestemplate-full-full-feature-php .entry-main header.entry-header h1.entry-title, .woocommerce-page h1.page-title {
    color: black !important;
    font-weight: bold;
    border: 10px solid #eee;
    padding: 5px;
}
.page-template-templatestemplate-full-full-feature-php .entry-main header.entry-header, .woocommerce-page h1.page-title {
    width: 17%;
    float: left;
    display: table;
    border-radius: 20px;
    text-align: center;
}
div#pg-16-0 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.page-id-16 div#primary {
    padding-top: 590px !important;
}
#pg-16-0 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
    padding: 0;
}


div#panel-16-1-0-0 form p {
    width: 50%;
    float: left;
}

div#panel-16-1-0-0 form p input {
	width: 90%;
}

div#panel-16-1-0-0 form p input, div#panel-16-1-0-0 form p textarea {
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #999;
}
div#panel-16-1-0-0 form p select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px;
    width: 90%;
    line-height: 1.4;
}
div#panel-16-1-0-0 form p:nth-child(10), div#panel-16-1-0-0 form p:nth-child(11) {
    width: 100%;
}
div#panel-16-1-0-0 form p:nth-child(10) input, div#panel-16-1-0-0 form p:nth-child(11) textarea {
    width: 95%;
}
span.wpcf7-form-control-wrap.menu-855:after {
    content: "\f107";
    font-family: fontawesome;
    position: absolute;
    right: 10px;
    top: 0;
}
div#panel-16-1-0-0 form p:nth-child(13) {
    width: 57%;
    float: right;
}
div#panel-16-1-0-0 form p:nth-child(13) input {
    background: #226CB6;
    color: white;
    text-shadow: none;
    border: 0;
    width: 90%;
}
div#panel-16-1-0-0 .textwidget > p {
    color: crimson;
    background: #eee;
    padding: 10px;
    width: 95%;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
.archive div#secondary {
    display: none;
}
.woocommerce-page #container {
    width: 100%;
}

.woocommerce #page-wrapper h1.page-title {
	display: none !important;
}

.archive ul.products {
    width: 100%;
    float: right;
    clear: none;
}
.woocommerce p.woocommerce-result-count {
    margin-left: 35px !important;
}

.page-id-14 div#fullwidth_featured_img img {
    transform: translate(-50%,-65%);
}

.page-id-12 div#fullwidth_featured_img img {
    transform: translate(-50%,-55%);
}
ul#menu-menu-1 > li:last-child > a:before {
    content: "\f007";
    font-family: fontawesome;
    padding-right: 5px;
}

body.page-template-templatestemplate-full-full-feature-php #main {
    background: linear-gradient(to right,white,#eee,white);
    background: -webkit-linear-gradient(left,white,#eee,white);
    background: -moz-linear-gradient(left,white,#eee,white);
    background: -o-linear-gradient(left,white,#eee,white);
}
.page-template-templatestemplate-full-full-feature-php div#primary {
    background: white;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 0 0 50px #eee;
}



body.archive #page-wrapper #main > .full-container > #container {
    width: 1080px;
    margin: 20px auto;
    display: table;
    float: none;
}
body.archive #page-wrapper #main > .full-container {
    width: 100% !important;
    max-width: 100% !important;
}
.ms-view.ms-basic-view.ms-grab-cursor {
    left: 0 !important;
}
.ms-inner-controls-cont {
    max-width: 100% !important;
}

.single nav.woocommerce-breadcrumb {
    position: absolute;
    top: 480px;
}
.single .ms-parent-id-2 > .master-slider {
    background: #2D2D2D;
}

.single .summary.entry-summary {
    float: none !important;
    width: 100% !important;
    margin-top: 40px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget {
    font-size: 1.25em;
    line-height: 1.5;
    font-weight: 300;
}

.page-template-templatestemplate-full-full-feature-php .entry-content h3.widget-title {
    font-family: 'Homenaje', sans-serif;
    font-size: 2em !important;
}

div#pgc-12-0-0 .so-panel:nth-child(n+2):nth-child(-n+4) > div {
    width: 86%;
    float: right;
}
div#pgc-12-0-0 .so-panel:nth-child(n+2):nth-child(-n+4) > h3 {
    width: 10%;
    float: left;
    background: #D23234;
    height: 80px;
    line-height: 80px;
    text-align: Center;
    color: white;
    border-radius: 10px;
}

div#pgc-12-0-0 .so-panel:nth-child(n+2):nth-child(-n+3) {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.ms-parent-id-1 > .master-slider {
    background: #252525;
}
form.cart button, input.button, input#wppb-submit {
    background: #2D88D8 !important;
    color: white !important;
    text-shadow: none !important;
    border: 0 !Important;
}
ul.products li {
    text-align: center;
    width: 24.25% !important;
    margin-right: 1% !important;
}
ul.products li:nth-child(4n+4) {
    margin-right: 0 !important;
}
.woocommerce-page ul.products li.product img {
    margin-bottom: 0 !important;
}

.woocommerce ul.products li.product a:first-child {
    display: Table;
    z-index: 100;
    color: black;
    font-size: 1.5em;
}

.woocommerce ul.products li.product a:first-child:hover:after {
	background: none !important;
}

/* 
.woocommerce ul.products li.product a:first-child:after {
    background: rgba(255,255,255,0.8);
    content: "";
    width: 100%;
    height: 100%;
    position: Absolute;
    top: 0;
    left: 0;
}
 */

.woocommerce ul.products li.product a:first-child h3 {
    z-index: 10;
    padding: 10px 0;
    box-sizing: Border-box;
    width: 80%;
    opacity: 0;
    transition-delay: 0s;
}

.woocommerce ul.products li.product:hover a:first-child h3 {
	opacity: 1;
}

.woocommerce ul.products li.product {
    position: relative;
    margin-bottom: 10px;
}
.woocommerce ul.products li.product h3 {
    position: Absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-weight: 100;
}

.woocommerce ul.products li.product a:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    box-sizing: border-box;
    height: 100%;
    margin: 0;
    background: none !important;
    text-shadow: none !important;
    color: black !important;
    border: 0 !important;
    line-height: 300px !important;
    z-index: 1;
    background: rgba(255,255,255,0.8) !important;
	display: none;
}

/* 
.woocommerce ul.products li.product a:nth-child(2):hover {
    background: none !important;
}
 */
.related.products ul.products li {
    max-width: 100% !important;
}

.archive #container p.woocommerce-result-count {
    margin-left: 0 !important;
}

form.woocommerce-ordering select.orderby {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 10px;
    position: Relative;
    z-index: 5;
}

.page-id-60 div#secondary {
    display: none;
}

.page-template-default #primary {
    width: 100%;
}


input#send_credentials_via_email, input#rememberme, input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #c9c9c9;
    width: 20px;
    height: 20px;
    border-radius: 2px;
    position: relative;
    top: 5px;
    margin-right: 5px !important;
}


input#send_credentials_via_email.btnclicked, input#rememberme.btnclicked {
    position: relative;
}
input#send_credentials_via_email.btnclicked:after, input#rememberme.btnclicked:after {
    content: "\f00c";
    font-family: fontawesome;
    position: Absolute;
    left: 2px;
    top: 2px;
    color: #2D88D8;
}

.wppb-user-forms ul li {
    padding-bottom: 0;
}


.single .summary.entry-summary {
    margin-top: 60px;
}
.product_meta span {
    padding: 10px;
    background: linear-gradient(to right,#999,#ddd,#999);
    background: -webkit-linear-gradient(left,#999,#ddd,#999);
    background: -moz-linear-gradient(left,#999,#ddd,#999);
    background: -o-linear-gradient(left,#999,#ddd,#999);
    width: 100% !important;
    display: Table;
    box-sizing: border-box;
    color: white;
    position: relative;
    z-index: 20;
    padding-top: 50px;
    top: -40px;
}
.product_meta a {
    text-decoration: none;
    color: #FFF;
    padding-left: 5px;
    text-transform: uppercase;
}
.product_meta {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}

div#fullwidth_featured_img_for_product > p {
    display: none;
}

.single .related.products h2 {
    font-size: 1.7em !important;
}

.ileft p, .iright p {
    margin-bottom: 0;
}
.ileft h2, .iright h2 {
    font-size: 1.5em;
    margin-bottom: 10px;
    border-bottom: 1px solid #BBB;
    padding-bottom: 10px;
}
.ileft, .iright {
    width: 50%;
    float: left;
    background: #eee;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.single .foogallery-container a {
    position: relative;
}

/* 
.single .foogallery-container a:hover .capdesc {
    position: absolute;
    bottom: 60px;
    display: table;
    width: 100%;
    z-index: 1000;
    visibility: visible;
    font-size: 15px;
    text-align: center;
    color: white;
}
 */


.single .captitle b {
    position: absolute;
    left: 15px;
}
.single .captitle {
    position: relative;
    font-size: 14px;
    top: 0px;
    color: black;
    line-height: 1;
    width: 260px;
    text-decoration: none;
    padding: 0 20px;
    box-sizing: border-box;
    font-weight: 100;
    border: 1px solid #ccc;
    padding: 15px;
    line-height: 1.2;
    padding-left: 70px;
    min-height: 80px;
}

.single .foogallery-container a {
    width: 260px;
    overflow: visible;
/*     margin-bottom: 120px; */
    margin-right: 1%;
    display: table;
    float: none;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.foogallery-default.alignment-center {
	text-align: center;
}

.single .foogallery-container a:nth-child(4n+4) {
    margin-right: 0;
}

div#fullwidth_featured_img_for_product .master-slider {
	background: #eee !important;
	padding-bottom: 5px;
    z-index: 100;
}

.fbx-item-current img {
	object-fit: cover;
	height: 100%;
}

.single nav.woocommerce-breadcrumb {
    display: none;
}

.product_meta:before {
    content: "";
    background: #999;
    width: 55px;
    height: 55px;
    left: -28px;
    top: -27px;
    transform: rotate(-45deg);
    position: absolute;
    display: table;
    z-index: 1;
}
.product_meta:after {
    content: "";
    background: #999;
    width: 55px;
    height: 55px;
    right: -28px;
    top: -27px;
    transform: rotate(-45deg);
    position: absolute;
    display: table;
    z-index: 1;
}

.ms-parent-id-7 > .master-slider {
    z-index: 50;
    position: relative;
}

header#masthead {
    z-index: 1000;
    position: relative;
}


div#pl-6, #colophon {
    display: none;
}
div#site-info {
    background: white;
    color: #666;
    border: 0;
}

div#site-info a {
	color: #666;
}

body.layout-full {
    background-color: white;
}
aside#text-6 {
    width: 30% !important;
    float: right;
    text-align: right;
    padding-right: 20px;
    box-sizing: border-box;
    padding-top: 20px;
}
aside#text-6 .textwidget img {
    height: auto;
    filter: invert(1);
    -moz-filter: invert(1);
    -webkit-filter: invert(1);
}
div#site-info h3.widget-title {
    font-size: 0.9em;
}

.main-navigation {
    background: rgba(255,255,255,0.8);
    z-index: 10;
    position: Absolute;
    top: 0;
    left: 0;
    right: 0;
}
#masthead.masthead-logo-in-menu .logo {
    background: white;
}
.single .related.products {
    display: none;
}
.postid-206 #product-206 {
    padding-top: 100px;
}
.postid-206 #fullwidth_featured_img_for_product {
    display: none;
}


#masthead div#sticky-container, #masthead div#sticky-container .site-navigation {
    width: 100%;
    display: table;
}
#masthead div#sticky-container .site-navigation .full-container {
	width: 100%;
}

#panel-16-1-0-1 label {
    color: black;
    font-weight: bold;
}
#panel-16-1-0-1 {
    position: absolute;
    top: 80px;
    left: -200px;
    width: 170px;
}
div#pg-16-1 {
    position: relative;
}
#pgc-16-1-0 form .wpcf7-form-control-wrap:nth-child(12) {
    display: table;
    float: left;
}
.product_meta {
    display: none;
}

.page-template-default #main {
    padding-top: 30px;
}

.page-template-default #masthead.masthead-logo-in-menu .main-navigation {
    position: relative;
}
.page-id-60 #primary .woocommerce {
    box-shadow: 0 0 20px;
}
.page-id-60 #primary form {
    margin-top: 0;
    background: rgb(255, 255, 255);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.page-id-60 #primary h2 {
    background: #2D88D8;
    color: white;
    padding: 10px;
    margin-bottom: 0 !important;
    border-bottom: 3px solid #3C6A92;
}
.page-id-60 #primary {
    width: 30%;
    margin: 0 auto;
    display: table;
    float: none;
    text-align: center;
}
.page-id-60 input[type=submit] {
    float: right;
}

.page-id-60 div#main {
    background: url("http://tradeport.com.au/wp-content/uploads/2016/02/Cozinha_Factory_br_V2_8823_8820_8773_9031.jpg")no-repeat !important;
    background-size: cover !important;
}

.page-id-60 #primary .entry-header h1 {
    color: white !important;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
    border-radius: 5px;
}

.page-id-60 #primary .woocommerce {
    box-shadow: 0 0 20px;
}

#pl-74 form input[type=submit] {
    padding: 10px 15px;
}
#pl-74 form input {
    padding: 5px;
}
#pl-74 form {
    font-size: 0.8em;
}
/* 
div#pgc-74-0-0 {
    border-right: 1px solid #ccc;
}
 */

#panel-74-0-0-0 {
    margin-bottom: 0 !important;
}
.reg-button {
    display: table;
    background: #D23234;
    color: white;
    padding: 8px 15px;
    border-radius: 3px;
    font-weight: 500;
    font-size: 0.8em;
    cursor: pointer;
}
div#pgc-74-0-0 {
    padding-bottom: 50px;
}

.page-id-74 p.login-username {
    padding-bottom: 0 !important;
}
div#pgc-74-0-1 {
/* 	opacity: 0; */
	border-left: 1px solid #ccc;
}

.postid-452 .captitle {
    text-align: left;
}

.fbx-caption-title {
    text-align: left;
}

.single .captitle b {
    display: inline-block;
    width: 50px;
}

div#pg-74-0 h3.widget-title {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 0;
}








